body {
  overflow-x: hidden;
}

.hero-section {
  padding-bottom: 0px;
  margin-top: 0px;
}

.hero-title {
  margin-bottom: 5px;
  margin-top: 5px;
  text-align: left;
  font-size: 37px;
  font-style: normal;
  font-weight: 900;
  line-height: 47px;
  letter-spacing: -.52px;
  margin-left: 0px;
  font-family: 'DMSerifText';
  font-family: "Playfair Display", serif;

}

.hero-introduction {
  font-size: 16px;
}

.hero-img {
  width: 100%;
  height: 300px;
  border-radius: 30px;
  margin-top: 10px;
  object-fit: cover;
  text-align: center;
}

.back_button {
  font-size: 16px;
}


.course-content {
  text-align: left;
}

.benefit-title {
  font-size: 22px;
  font-weight: 900;
  margin-top: 25px;
  margin-bottom: 10px;
  font-family: 'DMSerifText';
    font-family: "Playfair Display", serif;
font-weight: 900;
}

.benefit-text {
  font-display: swap;
  font-size: 17px;
  line-height: 1.6rem;
  margin-bottom: 10px;
  margin-top: 10px;
}





#container {
  display: flex;
  justify-content: center;
  padding: 0 20px;
  box-sizing: border-box;
  margin-top: 100px;
  margin-left: 0;
}

#content {
  display: flex;
  justify-content: center;
  width: 100%;
}

.content {
  width: 550px;
  max-width: 100%;
  padding: 0;
  margin: 0 auto;
}

/*
#container {
  position: relative;
  display: flex;
  justify-content: center;
  padding: 0 20px;
  box-sizing: border-box;
  margin-top: 100px;
}

#content {
  position: relative;
  display: flex;
  justify-content: center;
  width: 100%;
}

.content {
  width: 570px;
  max-width: 100%;
  padding: 0;
  margin: 0 auto;
}*/


h4 {
  font-size: 20px;
  margin-top: 20px;
  margin-bottom: 5px;
}

.benefit-text-example {
  margin-top: 20px;
  margin-bottom: 0px;
  font-weight: 600;
  display: flex;
  align-items: center;
  gap: 8px;
}

.benefit-text-translation {
  font-size: 14px;
  line-height: 27px;
}

.benefit-title-h3 {
  font-size: 20px;
  margin-top: 20px;
  margin-bottom: 5px;
  font-family: "Playfair Display", serif;
  font-weight: 900;
}





.more-articles-div {
  display: flex;
  justify-content: center;
  margin-right: 40px;
  margin-left: 40px;
}

.blog__item {
  width: 230px;
  display: flex;
  flex-direction: column;
  text-align: left;
  margin-bottom: 0px;
  margin-right: 30px;
}

.blog__image {
  width: 100%;
  height: 8.625rem;
  border-radius: 1.5625rem;
  margin-bottom: 10px;
  object-fit: cover;
}

.blog__title {
  margin-top: 5px;
  font-size: 16px;
  font-weight: 800;
  text-decoration: none;
  color: #131a2c;

}

.more-articles-title {
  text-align: center;
  margin-bottom: 20px;
  margin-top: 30px;
}

.blog__description {
  font-size: 14px;
  margin-top: 5px;
}




.benefit-image {
  width: 150px;
  height: 150px;
  margin-top: 30px;
  object-fit: cover;
}

.benefit-image-container {
  display: flex;
}



.video-wrapper {
  width: 100%;
  height: 300px;
  border-radius: 25px;
  border: none;
  margin-top: 30px;
}

.contentImage {
  width: 100%;
  height: 500px;
  object-fit: cover;
}

@media (max-width: 1000px) {
  .hero-section {
    padding: 10px;
    padding-bottom: 0px;
  }

  .hero-img {
    width: 100%;
    height: 280px;
    border-radius: 1.5625rem;
    object-fit: cover;

  }

  .hero-image {
    margin-left: 0px;
    margin-right: 0px;
  }

  .hero-title {
    font-size: 2.4rem;
    line-height: 3.2rem;
  }

  .hero-subtitle {
    font-size: 1.3rem;
  }

  .course-content {
    padding: 10px;
    margin-bottom: 10px;
  }

  .benefit-title {
    font-size: 22px;
  }

  h4 {
    font-size: 18px;
  }

  h2 {
    font-size: 16px;
  }

  .benefit-text {
    font-size: 17px;
  }

  .more-articles-div {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }

  #container {
    display: flex;
    justify-content: center;
    box-sizing: border-box;

  }

  .language-list-container {
    display: none;
  }

  #table-of-contents {
    display: none;
  }

  .side-container {
    display: none;
  }

  .blog__title {
    font-size: 18px;
    line-height: 20px;
    margin-bottom: 20px;
  }

  .blog__category {
    margin-top: 5px;
  }

  #container {
    margin-left: 0px;
  }
  .content {
    padding: 0px 180px;
}
}


@media (max-width: 650px) {
  .hero-section {
    padding: 10px;
    padding-bottom: 0px;
  }


  body {
    overflow-x: hidden;
  }

  .hero-img {
    border-radius: 15px;
    object-fit: cover;
    width: 100%;
    height: 175px;
    margin-bottom: 0px;
    margin-top: 0px;
  }

  .hero-image {
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 15px;

  }

  .hero-title {
    font-size: 26px;
    line-height: 35px;
    margin-left: 0px;
  }

  .hero-subtitle {
    font-size: 16px;
  }

  .hero-introduction {
    font-size: 14px;
  }

  .back_button {
    font-size: 14px;
  }

  .benefit-text {
    font-size: 15px;
    line-height: 22px;
  }

  #container {
    margin: 0px;
    margin-top: 50px;
    padding: 20px;
  }

  #content {
    padding: 0px;
    margin-top: 0px;
  }

  .content {
    padding: 0px;
  }

  .more-articles-title {
    margin-top: 10px;
  }

  .more-articles-div {
    margin-left: 20px;
    margin-right: 20px;
  }

  .blog__title {
    font-size: 18px;
    line-height: 26px;
  }

  .more-articles-div {
    justify-content: left;
  }

  .blog__item {
    width: 100%;
    margin-right: 0px;
    margin-bottom: 10px;
  }

  .blog__item__container {
    display: flex;
    flex-direction: column;

  }

  .blogPicture {
    display: block;
    margin: 0 auto;
    height: 100px;
    width: 150px;
    object-fit: cover;
  }

  .blog__image {
    height: 10.625rem;
  }

  .blog__title {
    margin-bottom: 0px;
  }

  .course-content {
    padding-top: 0px;
  }

  .benefit-image-container {
    display: flex;
    flex-direction: column;
  }

  .benefit-image {
    margin-top: 0px;
  }
  .benefit-title {
    font-size: 18px;
  }
  .benefit-title-h3 {
    font-size: 18px;
  }

  .more-articles-title {
    margin-top: 0px;
    font-size: 20px;
  }
}